.clearfix {
	*zoom : 1;
}
.clearfix:after {
	content : ' ';
	display : table;
	clear : both;
}

.clear{
	clear:both;
}
.clear hr{
	display:none;
}

.fl {
	float : left !important;
}

.fr {
	float : right !important;
}

.fzs {
	font-size : 85%;
}
.fzl {
	font-size : 16px;
}

.fw {
	font-weight : bold !important;
}

.fwn {
	font-weight : normal !important;
}


.tal {
	text-align : left !important;
}

.tac {
	text-align : center !important;
}

.tar {
	text-align : right !important;
}

.mats {
	margin-top : 20px !important;
}

.matm {
	margin-top : 40px;
}

.matl {
	margin-top : 30px;
}

.mat0 {
	margin-top: 0px !important;
}

.ofhidden{
	overflow: hidden;
}

@media screen and (min-width: 767px) {
	.fzl {
		font-size : 24px;
	}
	.matl {
		margin-top : 60px;
	}
	.pc-tac{
		text-align : center !important;
	}
	.show-sp{
		display:none;
	}
}